<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
	xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
	xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
	xmlns:sdg="http://data.europa.eu/p4s"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" totalResultCount="1" startIndex="0"
	status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
	<!-- Value supplied '<value-of xmlns="http://purl.oclc.org/dsdl/schematron" select="."/>' is unacceptable for constraints identified by 'Procedures-CodeList' in the context 'query:QueryResponse/rim:RegistryObjectList/rim:RegistryObject/rim:Slot[@name='Requirement']/rim:SlotValue/sdg:Requirement/sdg:ReferenceFramework/sdg:RelatedTo/sdg:Identifier'. -->
	
	<rim:Slot name="SpecificationIdentifier">
		<rim:SlotValue xsi:type="rim:StringValueType">
			<!-- MUST be a valid version of the Common Service, e.g. "oots-cs:v1.1".  -->
			<rim:Value>oots-cs:v1.0</rim:Value>
		</rim:SlotValue>
	</rim:Slot>
</query:QueryResponse>